@charset "UTF-8";
/* CSS Document */



/* -----------------------------------------------------------  */
/* ----------------------- Fonteinbettung --------------------  */
/* -----------------------------------------------------------  */

@font-face {
	font-family: Colaborate;
	src: url('../fonts/colabthi-webfont.eot');
	src: local('?'), url('../fonts/colabthi-webfont.woff') format('woff'), url('../fonts/colabthi-webfont.ttf') format('truetype'), url('../fonts/colabthi-webfont.svg#webfontLKCW6i6L') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: Colaborate;
	src: url('../fonts/colabmed-webfont.eot');
	src: local('?'), url('../fonts/colabmed-webfont.woff') format('woff'), url('../fonts/colabmed-webfont.ttf') format('truetype'), url('../fonts/colabmed-webfont.svg#webfontLKCW6i6L') format('svg');
	font-weight: bold;
	font-style: normal;
	}


/* -----------------------------------------------------------  */
/* ---------------------------- Home -------------------------  */
/* -----------------------------------------------------------  */

div.content-links {
	width: 580px;
	height: auto;
	padding: 0;
	margin: 0 30px 0 30px;
	float: left;
}

div.kasten-home {
	width: 276px;
	height: 271px;
	background: url(../images/hg_kasten-home.gif) no-repeat;
	float: left;
}

div.kasten-home img {
	float: left;
	margin: 0 10px 0 0;
}

div.kasten-home h2 {
	margin: 0 25px 10px 25px;
	font-size: 23px;
	padding: 10px 0 2px 0;
}

div.kasten-home p {
	font-size: 12px;
	margin: 0 25px 0 25px;
} 

div.kasten-home ul {
	margin: 10px 25px 0 25px;
	padding: 0;
	list-style: none;
}

div.kasten-home ul li {
	margin-bottom: 5px;
	padding: 0 0 0 10px;
	background: url(../images/pfeil.gif) no-repeat 0 3px;
}

div.links {
	margin: 0 25px 0 0;
}